﻿/* =======================================

	Browser Reset CSS
	Last Up Date 09/09/28

========================================== */

body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,
p,blockquote,table,th,td {
	padding: 0;
	margin: 0;
}

html,body {background: #FFF; color: #333;}

body {
	font-family:  Meiryo,"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:center;
	}


img {border: 0; vertical-align: top;}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

ul,dl,ol {text-indent: 0;}
li {list-style: none;}

address,caption,cite,code,dfn,em,strong,th,var {font-style: normal; font-weight: normal;}

sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

input,textarea,select {font-family: inherit; font-size: inherit; font-weight:inherit;}
* html input,* html textarea,* html select {font-size: 100%;}
*:first-child+html+input,*:first-child html+textarea,*:first-child+html select {font-size: 100%;}

table {border-collapse: collapse; border-spacing: 0; font-size: inherit;}
th,td {text-align: left; vertical-align: top;}
caption {text-align: left;}

pre,code,kbd,samp,tt {font-family: monospace;}
* html pre,* html code,* html kbd,* html samp,* html tt {font-size: 100%; line-height: 100%;}
*:first-child+html pre,*:first-child html+code,*:first-child html+kbd,*:first-child+html+samp,*:first-child+html tt {font-size: 108%; line-height: 100%;}

input,select,textarea {font-size: 100%; font-family: Verdana, Helvetica, sans-serif;}



/* new clearfix */
.cf:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .cf {
	zoom: 1;
} /* IE6 */

*:first-child+html .cf {
	zoom: 1;
} /* IE7 */

.center {
	text-align: center;
}

.clear{
	clear:both;
}

a.Banner {
	display:block;
}

a.Banner img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}

a.Banner:hover img {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

@media screen and (min-width:641px) {
	.nopc{display:none !important;}	
	}
	
@media screen and (max-width:640px) {
	.nosp{display:none !important;}
img {
	max-width: 100%;
	width /***/:auto;
}
}
/* =======================================

	header CSS

========================================== */


@media screen and (min-width:641px)
{	
	header {
		text-align:center;
		top:0;
		margin:0 auto;
		background:url(../img/bg_sky.jpg) repeat-x top center;
		position:relative;
	min-width: 980px;
	}
	header#hirei {
		text-align:center;
		top:0;
		margin:0 auto;
		background:url(../img/bg_cloud.jpg) repeat-x top center;
		position:relative;
		height:567px;
	}
	header h1{
		position:absolute;
		top:20px;
		left:20px;
		z-index:100;
		
	}
	#header {
		text-align:left;
		width:980px;
		margin:0 auto;
		position:relative;
	}
	.txt01 {
		position:absolute;
		top:187px;
		left:467px;
	}
	.mani_btn {
		position:absolute;
		top:360px;
		left:741px;
	}
	.mani_btn a{
		display:block;
		box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.8);
	}
	.mani_btn a:hover {
		margin:1px;
		box-shadow: 1px 1px 1px rgba(0,0,0,1.0);
	}
	.logo {
		position:absolute;
		top:438px;
		left:753px;
	}
	.can_img {
		margin:0 0 0 30px;
		}
	.can_box {
		position:absolute;
		top:438px;
		left:0;
	}
	.can_ku {
		background:url(../img/katagaki_bg.png) no-repeat top left;
		padding:8px 20px 2px;
		font-size:18px;
		font-weight:bold;
		color:#FFF;
		margin-bottom:0x;
	}
	.can_name {
		background-color: rgba(255,255,255,0.8);
		line-height:0.7em;
		padding:8px 20px 10px;
		font-size:30px;
		font-weight:bold;
	}
	.can_name span {
		display:block;
		padding-left:10px;
		padding-bottom:5px;
		font-size:12px;
		font-weight:normal;
	}
#contents01{
	text-align:center;
	background-color:#F0F0F0;
	padding:40px 0 30px;
	
	min-width: 980px;
	}
.inner {
		text-align:left;
		width:980px;
		margin:0 auto;
		position:relative;
	}
#contents01 h2 {
	text-align:center;
	font-size:34px;
	font-weight:bold;
	margin-bottom:20px;
}
.green {
	color:#549930;
}
.yubin_box {
	background-color:#FFF;
	padding:30px 0 30px 180px;	
}
.yubinTtl {
	display:inline-block;
	font-size:22px;
	font-weight:bold;
	color:#cc0000;
	margin-right:10px;
	vertical-align:50%;
}
.yubin_waku {
	line-height: 3em;
	height:50px;
	vertical-align:50%;
	margin:0 0 10px;
	width:20em;
}
.submit_btn{
	border: 0px;
	width:100px;
	height:50px;
	background-image: url(../img/go_btn.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#FFF;
	vertical-align:50%;
	cursor:pointer;
	box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.8);
}
.submit_btn:hover {
	background-position: 1px 1px;
		box-shadow: 1px 1px 1px rgba(0,0,0,1.0);
	}
.yubin_txt01 {
	font-size:12px;
	margin:0 0 0 140px;
}
#contents02{
	text-align:center;
	padding:40px 0 0px;
	}
.mani01 {
		text-align:center;
		width:980px;
		margin:0 auto 10px;
		position:relative;
	}
.mani01 h2 {
	font-size:22px;
	font-weight:bold;
	color:#333;
	margin-bottom:40px;
	}
.mani01 {
		text-align:center;
		width:980px;
		margin:0 auto 20px;
		position:relative;
	}
.mani02 {
	text-align:center;
	background-color:#F7f8e0;
	min-width: 980px;
	}
.mani03 {
	text-align:center;
	background-color:#2d9429;
	min-width: 980px;
	}
.mani04 {
	text-align:center;
	background:url(../img/bg_kosi.gif) repeat;
	min-width: 980px;
	}
.mani_txt {
	width: 890px;
	margin:0px 45px 30px;
}
.mani05 {
	margin:50px 30px 15px;
	}
.hassaku01 {
	width:450px;
	margin:0 0 50px 30px;
	display:inline-block;
}
.hassaku02 {
	width:450px;
	margin:0 0 50px 10px;
	display:inline-block;
}
.mani07 {
	margin:0px 300px ;
	height:100px;
	}
.mani07 a {
	display:block;
	width:380px;	
	box-shadow: 2px 2px 2px 0 rgba(66,127,62,1.0);
	}
.mani07 a:hover {
	display:block;
	width:380px;	
	margin:1px 0 0 1px;
	box-shadow: 1px 1px 1px 0 rgba(66,127,62,1.0);
	}
footer {
		background-color:#333;
		position:relative;
		text-align:center;
	min-width: 980px;
	}
#totop a {
	position:absolute;
	top:-20px;
	right:20px;
	width:40px;
	height:40px;
	background-color:#000;
	color:#FFFFFF;
	font-size:24px;
}
.f_txt01 {
	padding:0 0 30px;
}
.f_logo_ishin {
	margin:0 0 10px;
}
.fTxt01 {
	font-size:12px;
	color:#CCC;
	padding-bottom:30px;
}
.inner02 {
		text-align:center;
		width:980px;
		margin:0 auto;
		padding-top:30px;
		position:relative;
	}
/* =======================================

	profile CSS

========================================== */
#contents03 {
	margin:40px 10px;
	}
#contents03 h2 {
	font-size:22px;
	font-weight:bold;
	color:#333;
	margin-bottom:40px;
	}
.pro_box {
	display:inline-block;
	font-size:14px;
	width:480px;
	padding-right:10px
}
.pro_box table {
	margin-bottom:20px;
}
.pro_box table tr {
    border-bottom: 3px solid #fff;
    border-collapse: collapse;
}
.pro_box table tr th {
    border-right: 3px solid #fff;
    border-collapse: collapse;
    width: 100px;
    box-sizing: border-box;
    padding: 15px 12px;
    background: #E4E4E4;
    font-weight: bold;
}
.pro_box table tr td {
    width: 330px;
    box-sizing: border-box;
    padding: 15px 10px;
    background: #FAFAFA;
}

.pro_hp_btn {
	margin-left:300px;
	}
.pro_hp_btn a{
	display:block;
	width:380px;	
	box-shadow: 2px 2px 2px 0 rgba(66,127,62,1.0);
	margin-bottom:40px;
	}
.pro_hp_btn a:hover {
	display:block;
	width:380px;	
	margin:1px 0 0 1px;
	box-shadow: 1px 1px 1px 0 rgba(66,127,62,1.0);
	margin-bottom:40px;
	}
.mv_box {
	display:inline-block;
	width:430px;
	vertical-align:top;
	margin-bottom:30px;
}
.tw_box {
	display:inline-block;
	width:430px;
}
.fb_box {
	display:inline-block;
	width:430px;
	padding-right:20px
}
/* =======================================

	hirei CSS

========================================== */
.txt04 {
		position:absolute;
		top:400px;
		left:50px;
	}
.logo02 {
		position:absolute;
		top:450px;
		left:50px;
	}
#contents04{
	text-align:center;
	background-color:#Fff;
	padding:80px 0 80px;
}
#contents04 p{
	font-size:24px;
	font-weight:bold;
	color:#666666;
}
#contents05{
	text-align:center;
	background-color:#F0F0F0;
	padding:40px 0 30px;
	min-width: 980px;
}
#contents05 h2 {
	font-size:22px;
	font-weight:bold;
	color:#333;
	margin-bottom:40px;
	}
/*------------------------------------------
   BOX
------------------------------------------*/	
#contents06 h2 {
	font-size:22px;
	font-weight:bold;
	color:#333;
	margin-bottom:40px;
	}.member01{
	margin-bottom:50px;
	letter-spacing:-.4em;
	text-align:left;
}
.member01 div{
	display:inline-block;
	vertical-align:top;
	letter-spacing:normal;
	box-sizing:border-box;
	width:310px;
	height:170px;
	border:3px solid #E9E9E9;
	margin:0 20px 20px 0;
	position:relative;
	transition:0.2s;
	top:0;
	left:0;
}
.member01 div:hover{
	background:#F5F4F3;
	box-shadow:4px 4px #D6D1CD;
	top:-4px;
	left:-4px;
}
.member01 div:active{
	background:#F5F4F3;
	box-shadow:none;
	top:0;
	left:0;
	transition:0.1s;
}
.member01 div a{
	position:absolute;
	top:0;
	left:0;
	width:100% !important;
	height:100% !important;
	z-index:10;
}
.member01 div:nth-of-type(3n){
	margin:0 0 20px 0;
}
.member01 div img{
	display:inline-block;
	vertical-align:top;
	height:100%;
}
.member01 div span img{
	display:block;
	position:absolute;
	bottom:10px;
	right:10px;
	height:auto;
}
.member01 div dl{
	display:inline-block;
	vertical-align:top;
	position:relative;
	height:130px;
	width:120px;
	padding:20px 20px;
}
.member01 div dl dt{
	font-size:20px;
	font-weight:bold;
	margin-bottom:5px;
	line-height:1.2;
	white-space:nowrap;
}
.member01 div dl dt span{
	display:block;
	font-size:11px;
	font-weight:100;
	color:#666666;
}
.member01 div dl dd ul li{
	font-size:11px;
	display:inline-block;
	vertical-align:top;
	margin-bottom:5px;
}
.member_label01{
	background:#999;
	border:1px solid #999;
	padding:0 3px;
	color:#fff;
}
.member_label02{
	background:#AD493F;
	border:1px solid #AD493F;
	padding:0 3px;
	color:#fff;
}
.member_label03{
	background:#2D5E93;
	border:1px solid #2D5E93;
	padding:0 3px;
	color:#fff;
}
.member_label04{
	background:#fff;
	border:1px solid #333;
	padding:0 3px;
	color:#333;
}
/*------------------------------------------
   menu
------------------------------------------*/
/*button*/
.menu_btn{
	position:fixed;
	top:20px;
	right:20px;
	z-index:200;
	background-color:#FFFFFF;
	padding:15px 15px 10px;
}
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 35px;
  height: 30px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #67b639;
  border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 13px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.active .menu_btn{
	background:rgba(0,0,0,0.0);
}
.active .menu-trigger span:nth-of-type(1) {
  -webkit-transform: translateY(13px) rotate(-45deg);
  transform: translateY(13px) rotate(-45deg);
  background-color: #fff;
}
.active .menu-trigger span:nth-of-type(2) {
  opacity: 0;
  background-color: #fff;
}
.active .menu-trigger span:nth-of-type(3) {
  -webkit-transform: translateY(-13px) rotate(45deg);
  transform: translateY(-13px) rotate(45deg);
  background-color: #fff;
}
.wrap{
	display:block;
	position:fixed;
	top:0;
	right:0;
	width:0 !important;
	height:100% !important;
	background:rgba(51,51,51,0.3);
	z-index:50;
	transition:0.2s;
}
.active .wrap{
	width:100% !important;
}
.header{
	position:fixed;
	top:0;
	right:-100% !important;
	width:420px;
	height:100% !important;
	background:rgba(0,0,0,0.8);
	height:100% !important;
	z-index:100;
	transition:0.3s;
}
.active .header{
	right:0 !important;
}
.header p{
	margin:70px 0 20px;
}
.header ul{
	text-align:left;
	margin:0 0 30px;
}
.header ul li{
}
.header ul li a{
	font-size:20px;
	display:block;
	box-sizing:border-box;
	width:100%;
	color:#fff;
	padding:10px 70px;
	text-decoration:none;
	transition:0.3s;
	font-weight:bold;
	position:relative;
}
.header ul li a:before{
	content:"";
	position:absolute;
	top:10px;
	left:25px;
	line-height:0;
	width:20px !important;
	height:29px !important;
	background:url(../img/icon01.png) no-repeat center;
	z-index:120;
	display:block;
}
.header ul li a:hover{
	color:#fff;
}
.header ul li a:hover:before{
    animation: furu 1s  infinite;
}
.header ol li{
	display:inline-block;
	margin-bottom:20px;
}
.header ol li:nth-child(2){
	margin-right:10px;
}
@keyframes furu {
    0% {transform: translate(0px, 0px) rotateZ(0deg)}
    25% {transform: translate(2px, 2px) rotateZ(1deg)}
    50% {transform: translate(0px, 2px) rotateZ(0deg)}
    75% {transform: translate(2px, 0px) rotateZ(-1deg)}
    100% {transform: translate(0px, 0px) rotateZ(0deg)}
}
header .header p a.button02 {
	display:block;
	box-sizing:border-box;
	background:#c00;
	border:4px solid #b00;
	width:70%;
	padding:5px 0;
	margin:0 auto;
	color:#fff;
	font-size:20px;
	text-decoration:none;
	position:relative;
	font-weight:bold;
	overflow:hidden;
}
header .header p a.button02 span{
	position:relative;
	z-index:5;
}
header .header p a.button02:before {
	font-family:FontAwesome;
	content:"\f105";
	position:absolute;
	top:50%;
	right:5%;
	line-height:0;
	height:0;
	z-index:5;
}
header .header p a.button02:after {
	content:"";
	width:100%;
	height:100%;
	right:-100%;
	background:#fff;
	transition:0.2s;
	position:absolute;
	top:0;
	display:block;
}
header .header p a.button02:hover {
	color:#c00;
	overflow:hidden;
}
header .header p a.button02:hover:after {
	left:0 !important;
}

}

@media screen and (max-width:640px)
{
header {
		text-align:center;
		top:0;
		margin:0 auto;
		background:url(../img/bg_sky_sp.jpg) no-repeat top center;
		position:relative;
	}
	header h1{
		position:absolute;
		top:2%;
		left:2%;
		z-index:100;
		width:25%;
		
	}
	#header {
	}
	.txt01 {
		position:absolute;
		top:20%;
		left:67%;
		width:22%;
	}
	
	.mani_btn02{
		margin:5% 25% 8%;
		width:50%;
	}
	.mani_btn02 a{
	display:block;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	}
	.logo {
		display:none;
		position:absolute;
		top:90%;
		left:77%;
		width:22%;
	}
	.can_img {
		padding:20% 0 0 0;
		}
	.can_box {
		position:absolute;
		top:75%;
		left:0;
	}
	.can_ku {
		background:url(../img/katagaki_bg.png) no-repeat top left;
		padding:3% 5% 1%;
		font-size:16px;
		font-weight:bold;
		color:#FFF;
		margin-bottom:0x;
	}
	.can_name {
		background-color: rgba(255,255,255,0.8);
		line-height:0.7em;
		padding:3% 10% 2% 3%;
		font-size:26px;
		font-weight:bold;
		white-space: nowrap;
		width:100%;
	}
	.can_name span {
		display:block;
		padding-left:3%;
		padding-bottom:2%;
		font-size:12px;
		font-weight:normal;
	}	
/*------------------------------------------
   menu
------------------------------------------*/
/*button*/
.menu_btn{
	position:fixed;
	top:2%;
	right:2%;
	z-index:200;
	background-color:#FFFFFF;
	padding:15px 15px 10px;
}
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 35px;
  height: 30px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #67b639;
  border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 13px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.active .menu_btn{
	background:rgba(0,0,0,0.0);
}
.active .menu-trigger span:nth-of-type(1) {
  -webkit-transform: translateY(13px) rotate(-45deg);
  transform: translateY(13px) rotate(-45deg);
  background-color: #fff;
}
.active .menu-trigger span:nth-of-type(2) {
  opacity: 0;
  background-color: #fff;
}
.active .menu-trigger span:nth-of-type(3) {
  -webkit-transform: translateY(-13px) rotate(45deg);
  transform: translateY(-13px) rotate(45deg);
  background-color: #fff;
}
.wrap{
	display:block;
	position:fixed;
	top:0;
	right:0;
	width:0 !important;
	height:100% !important;
	background:rgba(51,51,51,0.3);
	z-index:50;
	transition:0.2s;
}
.active .wrap{
	width:100% !important;
}
.header{
	position:fixed;
	top:0;
	right:-100% !important;
	width:80%;
	height:100% !important;
	background:rgba(0,0,0,0.8);
	height:100% !important;
	z-index:100;
	transition:0.3s;
}
.active .header{
	right:0 !important;
}
.header p{
	margin:20% 10% 1%;
}
.header ul{
	text-align:left;
	margin:0 0 10%;
}
.header ul li{
}
.header ul li a{
	font-size:16px;
	display:block;
	box-sizing:border-box;
	width:100%;
	color:#fff;
	padding:5% 0 5% 20%;
	text-decoration:none;
	transition:0.3s;
	font-weight:bold;
	position:relative;
}
.header ul li a:before{
	content:"";
	position:absolute;
	top:10px;
	left:25px;
	line-height:0;
	width:20px !important;
	height:29px !important;
	background:url(../img/icon01.png) no-repeat center;
	z-index:120;
	display:block;
}
.header ol li:nth-child(1){
	display:inline-block;
	margin:0 5% 3%;
	width:90%;
}
.header ol li:nth-child(2){
	display:inline-block;
	margin:0 0 3% 5%;
	width:44%;
}
.header ol li:nth-child(3){
	display:inline-block;
	margin:0 5% 3% 0 ;
	width:44%;
}
@keyframes furu {
    0% {transform: translate(0px, 0px) rotateZ(0deg)}
    25% {transform: translate(2px, 2px) rotateZ(1deg)}
    50% {transform: translate(0px, 2px) rotateZ(0deg)}
    75% {transform: translate(2px, 0px) rotateZ(-1deg)}
    100% {transform: translate(0px, 0px) rotateZ(0deg)}
}
#contents01{
	text-align:center;
	background-color:#F0F0F0;
	padding:6% 0;
	}
.inner {
		text-align:left;
		position:relative;
	}
#contents01 h2 {
	text-align:center;
	font-size:28px;
	font-weight:bold;
	margin-bottom:4%;
}
.green {
	color:#549930;
}
.yubin_box {
	background-color:#FFF;
	margin:0 3%;
	padding:3%;
	text-align:center;
}
.yubinTtl {
	display:block;
	font-size:26px;
	font-weight:bold;
	color:#cc0000;
	marginbottom:10px;
}
.yubin_waku {
	line-height: 3em;
	vertical-align:50%;
	margin:0 0 3%;
	width:50%;
}
.submit_btn{
	border: 0px;
	width:100px;
	height:50px;
	background-image: url(../img/go_btn.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#FFF;
	vertical-align:50%;
	cursor:pointer;
	box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.8);
}
.submit_btn:hover {
	background-position: 1px 1px;
		box-shadow: 1px 1px 1px rgba(0,0,0,1.0);
	}
.yubin_txt01 {
	text-align:left;
	font-size:12px;
	margin:0 0 0 10%;
}
#contents02{
	text-align:center;
	padding:8% 0 0;
	}
.mani01 {
		text-align:center;
	}
.mani01 h2 {
	font-size:22px;
	font-weight:bold;
	color:#333;
	margin-bottom:40px;
	}
.mani02 {
	text-align:center;
	}
.mani03 {
	text-align:center;
	}
.mani04 {
	text-align:center;
	background:url(../img/bg_kosi.gif) repeat;
	padding-bottom:8%;
	}
.mani_txt {
	width: 90%;
	margin:0 5% 5%;
}
.mani05 {
	width:100%;
	margin:8% 0 5%;
	}
.hassaku01 {
	width:90%;
	margin:0 5% 5%;
}
.hassaku02 {
	width:90%;
	margin:0 5% 5%;
}
.mani07 {
	width:90%;
	margin:0 5% 0;
	box-shadow: 2px 2px 2px 0 rgba(66,127,62,1.0);
	}
.mani07 img {
	width:100%;
	}

footer {
		background-color:#333;
		position:relative;
		text-align:center;
		padding:10% 3% 3%;
	}
#totop a {
	position:absolute;
	top:-20px;
	right:20px;
	width:40px;
	height:40px;
	background-color:#000;
	color:#FFFFFF;
	font-size:24px;
}
.f_txt01 {
	padding:0 0 5%;
}
.f_logo_ishin {
	margin:0 0 3%;
}
.fTxt01 {
	font-size:12px;
	color:#CCC;
	padding-bottom:3%;
}
/* =======================================

	profile CSS

========================================== */
#contents03 {
	}
#contents03 h2 {
	font-size:22px;
	font-weight:bold;
	color:#333;
	margin-bottom:5%;
	}
.pro_box {
	font-size:12px;
	width:90%;
	margin:0 5% 3%;
}
.pro_box table {
	margin-bottom:5%;
}
.pro_box table tr {
    border-bottom: 3px solid #fff;
    border-collapse: collapse;
}
.pro_box table tr th {
    border-right: 3px solid #fff;
    border-collapse: collapse;
    width: 20%;
    box-sizing: border-box;
    padding: 3%;
    background: #E4E4E4;
    font-weight: bold;
}
.pro_box table tr td {
    box-sizing: border-box;
    padding: 3%;
    background: #FAFAFA;
}

.pro_hp_btn {
	width:90%;	
	margin:0 5% 3%;
	}
.pro_hp_btn a img{
	width:100%;	
	box-shadow: 2px 2px 2px 0 rgba(66,127,62,1.0);	
	}

.mv_box {
	width:90%;	
	margin:0 5% 5%;
	position: relative;
  padding-top: 56.25%;
}
.mv_box iframe{
	position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.tw_box {
	width:90%;	
	margin:0 5% 3%;
}
.fb_box {
	width:90%;	
	margin:0 5% 3%;
}
/* =======================================

	hirei CSS

========================================== */

header#hirei {
		text-align:center;
		top:0;
		margin:0 auto;
		background:url(../img/bg_cloud_sp.jpg)  top center;
		background-size:100%;
		position:relative;
	}
.txt04 img {
	width:60%;
		padding:58% 20% 5%;
	}
.logo02 {
		position:absolute;
		top:75%;
		left:10%;
	}
#contents04{
	text-align:center;
	background-color:#Fff;
	padding:10% 0 10%;
}
#contents04 p{
	font-size:18px;
	font-weight:bold;
	color:#666666;
}
#contents05{
	text-align:center;
	background-color:#F0F0F0;
	padding:5% 0 5%;
	margin-bottom:5%;
}
#contents05 h2 {
	font-size:22px;
	font-weight:bold;
	color:#333;
	margin-bottom:3%;
	}
.member_label01{
	background:#999;
	border:1px solid #999;
	padding:0 3px;
	color:#fff;
}
#contents06 h2 {
	font-size:22px;
	font-weight:bold;
	color:#333;
	margin-bottom:5%;
	}
.member_label02{
	background:#D51717;
	border:1px solid #D51717;
	padding:0 3px;
	color:#fff;
}
.member_label03{
	background:#003FBF;
	border:1px solid #003FBF;
	padding:0 3px;
	color:#fff;
}
.member_label04{
	background:#fff;
	border:1px solid #333;
	padding:0 3px;
	color:#333;
}
.member01{
	margin-bottom:10%;
}
.member01 div{
	box-sizing:border-box;
	width:90%;
	border:3px solid #E9E9E9;
	margin:0 auto 5%;
	position:relative;
}
.member01 div img{
	display:inline-block;
	vertical-align:top;
	width:48%;
}
.member01 div span img{
	display:block;
	position:absolute;
	bottom:10%;
	right:3%;
	width:20%;
}
.member01 div dl{
	display:inline-block;
	vertical-align:top;
	position:relative;
	box-sizing:border-box;
	width:50%;
	padding:3% 3% 20% 3%;
}
.member01 div dl dt{
	font-size:20px;
	font-weight:bold;
	margin-bottom:5px;
	line-height:1.2;
}
.member01 div dl dt span{
	display:block;
	font-size:12px;
	font-weight:100;
	color:#666666;
}
.member01 div dl dd ul li{
	font-size:12px;
	display:inline-block;
	vertical-align:top;
	margin-bottom:5px;
}
/*.member01 div dl dd:last-of-type{
	position:absolute;
	bottom:0;
}*/
.member01 div a{
	position:absolute;
	top:0;
	left:0;
	width:100% !important;
	height:100% !important;
}
}
